<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4038f3e0584062f6c0b0ec6339cda71c">
  <dict>
    <!--2023-01-31 11:49:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:33:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:49:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:49:54.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2023-01-31 11:49:54.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
